Warning: Declaration of AtElementCreator::create_element($doc) should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 12 Warning: Declaration of DotElementCreator::create_element($doc) should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 12 Warning: Declaration of LinkElementCreator::create_element($doc, $content) should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 12 GTK (the gimp toolkit) devpak in devpaks repository

Welcome to devpaks repository

GTK (the gimp toolkit)

Library version 2.16.4-20090708
Devpak version 1.0
GCC version 3.4.2
Packager MALLER
MALLER dot LAGOON at Gmail dot com
Homepage
Last modified 2011-10-02 20:00:42
Description this package contain al the dependencies required by the GTK libraries (runtime, libraries, headers, allegro, etc...). so you can compile even with a recently installed DEV C++
este paquete contiene todas las dependencias requeridas por las librerias de GTK (runtime, cabeceras, allegro, etc...). para que puedas compilar incluso con un DEV C++ recien instalado
Library homepage
Depends on
Download
Category GTK
GUI
C++ Libraries

You can register yourself to be notified of the changes to this devpak if you log in.

Re: Wrong/Broken/Invalid Link by MALLER (MALLER dot LAGOON at Gmail dot com) 2011-10-02 20:01:10 Reply
Thanks for the advise, the link was corrected
Wrong/Broken/Invalid Link by guest 2011-10-02 18:17:22 Reply
The link is a direct link/hotlink. This link is from the link given: http://www.mediafire.com/?ml4oomqzzij
Use template as C not C++, otherwise it won't work by guest 2011-02-22 13:29:19 Reply
Use template as C not C++, otherwise it won't work
. by guest 2010-04-04 21:01:32 Reply
l
. by guest 2010-04-04 21:01:27 Reply
l

Sorry, commenting disabled because of spam.